<?php
session_start();
ob_start();
if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  sleep(3);
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
$menu = $_SESSION['menu'];
//include $menu;
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />


<?php

echo "<br>"."<br>"."<br>";
date_default_timezone_set("Europe/Athens");
require "dbconnect.php";

if (isset($_POST['egki1']))
{
	$code=$_POST['code'];
	$datein=$_POST['datein'];
	//$datedue=date('Y-m-d', strtotime($date));
	$datedue=$_POST['datedue'];
	$perigrafi=$_POST['perigrafi'];
	$bdres=$_POST['bdres'];
	$tres=$_POST['tres'];
	$url1=$_POST['url1'];
	$status=$_POST['status'];
    $sxolia=$_POST['sxolia'];
	
    $sql="UPDATE egkiklioi set datein='$datein',datedue='$datedue',type='$type',perigrafi='$perigrafi',bdres='$bdres',tres='$tres',url='$url1',status='$status',sxolia='$sxolia' where id='$code'";

if (!mysqli_query($con,$sql))
        {
         die('Error: ' . mysqli_error($con));
         }

if (!$sql) 
   { 
   echo "error";
   }
  else
   {
	echo "<br>"."Η εγκύκλιος ενημερώθηκε με τις αλλαγές";
    echo "<br>"."<br>";
   }
}

if (isset($_POST['egkidel']))
{	
 $code=$_POST['code'];
 $sql="delete from egkiklioi  where id='$code'";

  if (!mysqli_query($con,$sql)) { die('Error: ' . mysqli_error($con));  }

 if (!$sql) 
   { 
   echo "error";
   }
  else
   {
	echo "<br>"."Η εγκύκλιος διαγράφηκε";
    echo "<br>"."<br>";
   }
 }

 ?>
 
 
 <br /><br /><br />
<form>
<input type='button' value='Επιστροφή' onclick='javascript:  window.location.href = "browsegkiklios.php";' />
</form>




</body>
</html>